/*********** Common ***********/
.asfembed .asfcontent {
    overflow: visible;
}
.interactive .white {
	background-color:#FFF !important;
}
.interactive .no-bottom-margin {
	margin-bottom:0 !important;
}
.interactive .no-top-margin {
	margin-top:2px !important;
}
.interactive object, embed {
  outline: 0;
}
.interactive {
	width:940px;
    margin-top:20px;
	font:12px/18px Verdana, Geneva, sans-serif;
	margin:10px 0 10px 0;	
}
.interactive .noselect {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.interactive .no-padding {
	padding:0 !important;
}
.interactive .clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .clearfix             { zoom:1; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */
.interactive a {
	text-decoration:none;
	color:#ff0000;
	outline:0;
}
.interactive a:hover {
	color:#000;
}
.interactive a img {
	border:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.interactive a:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
	cursor:pointer;
}
.interactive p {
	font:12px/18px Verdana, Geneva, sans-serif;
	margin:10px 0 10px 0;
}
.interactive p.bold {
	font-weight:bold;
}
.interactive p.byline {
    font:italic 11px Verdana,Geneva,sans-serif !important;
}
.interactive h2 {
	font:23px/24px 'PrattHeavy',Georgia,'Times New Roman',serif;
	color:#000;
	margin:0;
	padding:0;
	text-align:center;
	overflow:hidden;
}
.interactive h3 {
	font:16px/23px 'PrattHeavy',Georgia,'Times New Roman',serif;
	color:#000;
	margin:0;
	padding:0;
	display:inline;
}
.interactive h4 {
	font:12px/17px 'PrattHeavy',Georgia,'Times New Roman',serif;
	color:#000;
	margin:0 0 0 0;
	padding:0;
	text-align:center;
	overflow:hidden;
}
.interactive h3:hover {
	color:#ff0000;
}


/*********** Main Nav ***********/
.interactive .nav-column {
	height:60px;
}
.interactive .nav {
	position:relative;
	overflow:visible;
	width:940px;
	height:37px;
	border-top:1px solid #D9D9D9;
	border-bottom:1px solid #D9D9D9;
	margin:0;
	z-index:999;
	top:0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.05) 0%, rgba(255,255,255,0.05) 12%, rgba(255,255,255,0.05) 88%, rgba(0,0,0,0.05) 100%) #fff; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.05)), color-stop(12%,rgba(255,255,255,0.05)), color-stop(88%,rgba(255,255,255,0.05)), color-stop(100%,rgba(0,0,0,0.05))) #fff; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.05) 0%,rgba(255,255,255,0.05) 12%,rgba(255,255,255,0.05) 88%,rgba(0,0,0,0.05) 100%) #fff; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.05) 0%,rgba(255,255,255,0.05) 12%,rgba(255,255,255,0.05) 88%,rgba(0,0,0,0.05) 100%) #fff; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.05) 0%,rgba(255,255,255,0.05) 12%,rgba(255,255,255,0.05) 88%,rgba(0,0,0,0.05) 100%) #fff; /* IE10+ */
	background: linear-gradient(top,  rgba(0,0,0,0.05) 0%,rgba(255,255,255,0.05) 12%,rgba(255,255,255,0.05) 88%,rgba(0,0,0,0.05) 100%) #fff; /* W3C */
}
.interactive .sticky .nav {
	position:fixed;
	top:0;
	z-index:1000;
	overflow:visible;
}


.interactive .nav ul {
	margin:7px 0 0 0;
	padding:0;
    list-style: none outside none;
	text-align:center;
}
.interactive .nav li {
	margin:0;
	display:inline-block;
	padding:0 85px;
}
.interactive .nav .pointer {
	height:2px;
	position:absolute;
	top:-1px;
	background-color:#ff0000;
}
.interactive .nav .gradient {
	width:940px;
	height:10px;
	position:absolute;
	bottom:-11px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.interactive .nav .nominate-link {
	width:124px;
	height:104px;
	background-color:#F0F0F0;
	float:left;
	position:relative;
	font:17px/22px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	text-transform:uppercase;	
	background-color:#333;
	color:#FFF;
	cursor:pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}






.interactive .share {
	float:right;
	margin-top:10px;
}
.interactive .share div {
	float:left;
	margin-left:10px;
	text-align:right;
}
.interactive .label-marker {
/*    background-color:#fff;
    height:10px;
    margin:6px 15px 0 -12px;
    width:6px;
	position:absolute;
	display:inline;*/
	background-color: #fff;
    float: left;
    height: 11px;
    margin: 6px 5px 0 0;
    width: 7px;
}
.interactive .label-marker.lrg {
	background-color: #fff;
    float: left;
    height: 14px;
    margin: 5px 5px 0 0;
    width: 7px;
}
.interactive .label-marker.blue {
    background-color:#0171d0;
}
.interactive .label-marker.red {
    background-color:#ff0000;
}
.interactive .label-marker.grey {
    background-color:#777777;
}


/*********** Content ***********/
.interactive .content-column {
	margin:15px 0 0 0;
}
.interactive .content-item {
	margin:0 0 40px 0;
	padding-bottom:20px;
	border-bottom:1px solid #D9D9D9;	
	overflow:hidden;
}
.interactive .content-item.last {
	margin:0 0 30px 0;
	border-bottom:none;
}
.interactive .video-column {
	float:left;
	text-align:right;
	width:576px;
	margin-right:25px;
}
.interactive .profile-column {
	padding-top:10px;
	overflow:hidden;
}
.interactive .more {
	color:#ff0000;
}
.interactive .map {
	background:url("http://beta.images.theglobeandmail.com/static/national/expats/images/arrow-map.png") no-repeat scroll center 54px transparent;
	overflow:hidden;
}
.interactive .location {
	width:132px;
	overflow:hidden;
	text-align:center;
	float:left;
	margin-top:9px;
}
.interactive .location.lt {
	margin-left:38px;
}
.interactive .map-circle {
	width:75px;
	height:76px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}
.interactive .map-circle.ca {
	background:url("http://beta.images.theglobeandmail.com/static/national/expats/images/ca-circle.png") no-repeat scroll center center transparent;
}
.interactive .map-circle.us {
	background:url("http://beta.images.theglobeandmail.com/static/national/expats/images/us-circle.png") no-repeat scroll center center transparent;
}
.interactive .read-less {
	margin:0 0 2px 0;
}
.interactive .content-divider {
    border-bottom:1px dotted #CCC;
    color: black;
    display: block;
    font-size: 11px;
    margin: 0 0 20px;
	padding-bottom:4px;
    width: 940px;
	font:21px/23px 'PrattHeavy',Georgia,'Times New Roman',serif;
}
.interactive .video {
    background-color: #000000;
    float: left;
    height: 324px;
    margin-right: 3px;
    overflow: hidden;
    position: relative;
    width: 576px;
}





/*********** Touch ***********/
.interactive.touch .nav .active a {
	color:#fff;	
}